### Function

# EvinceDocument Document misc_pixbuf_from_surface

#### Declaration [src]

    GdkPixbuf*
    ev_document_misc_pixbuf_from_surface (
      cairo_surface_t* surface
    )

#### Description

No description available.

#### Parameters

`surface` | `cairo_surface_t`
| A #cairo_surface_t.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GdkPixbuf`
| A `GdkPixbuf`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.